E-MailRelay

Classes
gaddress.cpp File Reference
`#include "gdef.h"`
`#include "gaddress4.h"`
`#include "gaddress6.h"`
`#include "gaddresslocal.h"`
`#include "gaddress.h"`
`#include "gstr.h"`
`#include "gassert.h"`
`#include <algorithm>`
`#include <utility>`
`#include <sstream>`
`#include <cstring>`

Go to the source code of this file.

## Classes
class | GNet::AddressStorageImp
| A pimple-pattern implementation class used by GNet::AddressStorage. More...